Fandom Developers Wiki
Advertisement

Dieses Skript/Stylesheet ist nur für den PERSÖNLICHEN Gebrauch!

Du kannst dieses Skript/Stylesheet für dich selbst installieren, es darf aber nicht wiki-weit genutzt werden (z. B. in MediaWiki:ImportJS, MediaWiki:Common.js, MediaWiki:Common.css, MediaWiki:Fandomdesktop.js oder MediaWiki:Fandomdesktop.css), da es ansonsten Fandoms Nutzungsbedingungen verletzen würde.
(Siehe Richtlinien bei Anpassungen)

YouShallNotPass ändert die Berechtigungsfehlermeldung zu „Du kannst nicht vorbei!“.

Installation[]

Advertisement